IP Masquerading Modules and 2.3.16

IP Masquerading Modules and 2.3.16

Post by TURBO101 » Thu, 02 Sep 1999 04:00:00



I don't know if they forgot the modules, but in 2.3.13 there are ftp,
cuseemee and quake modules.  In 2.3.16 the modules are no where to be found.
Is this something they forgot, or are they no longer required?